=== modified file 'bzr'
--- bzr	2012-06-18 11:43:07 +0000
+++ bzr	2013-07-27 12:53:28 +0000
@@ -25,7 +25,7 @@
 import warnings
 
 # update this on each release
-_script_version = (2, 6, 0)
+_script_version = (2, 7, 0)
 
 NEED_VERS = (2, 6)
 

=== modified file 'bzrlib/__init__.py'
--- bzrlib/__init__.py	2013-07-27 11:24:34 +0000
+++ bzrlib/__init__.py	2013-07-27 12:53:28 +0000
@@ -55,7 +55,7 @@
 # Python version 2.0 is (2, 0, 0, 'final', 0)."  Additionally we use a
 # releaselevel of 'dev' for unreleased under-development code.
 
-version_info = (2, 6, 0, 'final', 0)
+version_info = (2, 7, 0, 'dev', 1)
 
 # API compatibility version
 api_minimum_version = (2, 4, 0)

=== modified file 'doc/en/index.txt'
--- doc/en/index.txt	2012-03-09 11:01:58 +0000
+++ doc/en/index.txt	2013-07-27 12:53:28 +0000
@@ -10,7 +10,7 @@
 .. toctree::
    :maxdepth: 1
 
-   whats-new/whats-new-in-2.6
+   whats-new/whats-new-in-2.7
    user-guide/index
    tutorials/index
    quick-reference/index

=== modified file 'doc/en/release-notes/bzr-2.6.txt'
--- doc/en/release-notes/bzr-2.6.txt	2013-07-27 11:24:34 +0000
+++ doc/en/release-notes/bzr-2.6.txt	2013-07-27 12:53:28 +0000
@@ -15,15 +15,10 @@
 will only make bugfix releases on the 2.6 series (2.6.1, etc), while 2.7
 will become our new development series.
 
-This is a bugfix and polish release over the 2.4 series, with a large number
-of bugs fixed (~170 for the 2.5 series alone). The 2.5 series provides a
-faster smart protocol implementation for many operations, basic support for
-colocated branches. We have started translating bzr with the 2.5 series:
-https://translations.launchpad.net/bzr, more than 20 languages have already
-been registered but these are the early days, contributions welcome.
+This is a bugfix and polish release over the 2.5 series, with a large number
+of bugs fixed (~50 for the 2.6 series alone).
 
-Only a few bugfixes have been included since 2.5b6 so all known fixed bugs
-are included here.
+All known fixed bugs are included here.
 
 Users are encouraged to upgrade from the other stable series.
 

=== added file 'doc/en/release-notes/bzr-2.7.txt'
--- doc/en/release-notes/bzr-2.7.txt	1970-01-01 00:00:00 +0000
+++ doc/en/release-notes/bzr-2.7.txt	2013-07-27 12:53:28 +0000
@@ -0,0 +1,61 @@
+####################
+Bazaar Release Notes
+####################
+
+.. toctree::
+   :maxdepth: 1
+
+bzr 2.7b1
+#########
+
+:2.7b1: NOT RELEASED YET
+
+External Compatibility Breaks
+*****************************
+
+.. These may require users to change the way they use Bazaar.
+
+New Features
+************
+
+.. New commands, options, etc that users may wish to try out.
+
+Improvements
+************
+
+.. Improvements to existing commands, especially improved performance 
+   or memory usage, or better results.
+
+Bug Fixes
+*********
+
+.. Fixes for situations where bzr would previously crash or give incorrect
+   or undesirable results.
+
+Documentation
+*************
+
+.. Improved or updated documentation.
+
+API Changes
+***********
+
+.. Changes that may require updates in plugins or other code that uses
+   bzrlib.
+
+Internals
+*********
+
+.. Major internal changes, unlikely to be visible to users or plugin 
+   developers, but interesting for bzr developers.
+
+Testing
+*******
+
+.. Fixes and changes that are only relevant to bzr's test framework and 
+   suite.  This can include new facilities for writing tests, fixes to 
+   spurious test failures and changes to the way things should be tested.
+
+
+..
+   vim: tw=74 ft=rst ff=unix

=== added file 'doc/en/whats-new/whats-new-in-2.7.txt'
--- doc/en/whats-new/whats-new-in-2.7.txt	1970-01-01 00:00:00 +0000
+++ doc/en/whats-new/whats-new-in-2.7.txt	2013-07-27 12:53:28 +0000
@@ -0,0 +1,27 @@
+*************************
+What's New in Bazaar 2.7?
+*************************
+
+Bazaar 2.7 is still under development, and will be released when ready.
+This document accumulates a high level summary of what's changed.  See the
+:doc:`../release-notes/index` for a full list.
+
+<topics of interest here>
+
+Further information
+*******************
+
+For more detailed information on the changes made, see the the
+:doc:`../release-notes/index` for:
+
+* the interim bzr `milestones <https://launchpad.net/bzr/2.7>`_
+* the plugins you use.
+
+For a summary of changes made in earlier releases, see:
+
+* :doc:`whats-new-in-2.1`
+* :doc:`whats-new-in-2.2`
+* :doc:`whats-new-in-2.3`
+* :doc:`whats-new-in-2.4`
+* :doc:`whats-new-in-2.5`
+* :doc:`whats-new-in-2.6`

